@media (max-width: 425px){
	.wsmenucontainer{
		margin-top: -20px !important;
	}
	.Slide{
		margin-top: 45px !important;
	}
	.carousel-item {
	    height: 152px;
	}
	.carousel-item > img{
		height: 152px;
	}

	.LogoPartner{
		margin-top: 50px;
		margin-bottom: 20px;
	}
	.LogoPartner img{
		width: 40%;
	}
	.LogoPartner span{
		display: block;
		text-align: left;
	}
}